
          #inwcr9 {
    width: 222px;
    height: 65px;
}

/* Ensure the image fills its container */
#heroImage {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
}

/* Mobile menu is always visible on small screens */
#mobileMenu.hidden {
    display: block;
}
@media (min-width: 768px) {
    #mobileMenu.hidden {
        display: none;
    }
}
        